<?php
	$config['header'] = "Wahlhelfer Setup Wizard";
	$config['applicationPath'] = "../";
	$config['database_file'] = "config/database.php";
	
	// INTRODUCTION
	$introduction = array();
	$introduction["product"] = "Wahlhelfer";
	$introduction["productVersion"] = "1.0";
	$introduction["company"] = "Klaus-Uwe Mitterer";

	// SERVER REQUIREMENTS
	$requirements = array();
	$requirements["phpVersion"] = "5";
	$requirements["extensions"] = array("mysql", "pcre");

	// FILE PERMISSIONS
	// r = readable, w = writable, x = executable
	$filePermissions = array();
	$filePermissions["config/database.php"] = "rw";
	$filePermissions["uploads"] = "rw";
